body {
	background-color: #141414;
}
.wrapper {
	background-color: #141414;
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	background-image: url(images/titleArt.jpg);
	background-repeat: no-repeat;
}
.titleArt {
	background-image: url(images/titleArt.jpg);
	background-repeat: no-repeat;
	height: 201px;
	width: 1000px;
}

.fb img {
width:40px;
}

.fb {
  float:left;
  margin-top:110px;
  margin-left:10px;
}



.topMenu {
	height: 43px;
	position: relative;
	left: 59px;
	top: 177px;
	width: 884px;
}
.topMenu .homeBtn {
/* 	border:0px solid silver; */
	background-image: url(images/buttons/home.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 147px;
	height: 43px;
	float: left;
	display: block;
	text-indent: -99999px;
}
.topMenu .homeBtn:hover {
	background-position: bottom;
}
.topMenu .pardonBtn {
	background-image: url(images/buttons/pardon.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 141px;
	height: 43px;
	float: left;
	display: block;
	text-indent: -99999px;
}
.topMenu .pardonBtn:hover, .topMenu .pardonBtn.selected {
	background-position: bottom;
}
.topMenu .authorBtn {
	background-image: url(images/buttons/author.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 154px;
	height: 43px;
	float: left;
	display: block;
	text-indent: -99999px;
}
.topMenu .authorBtn:hover, .topMenu .authorBtn.selected {
	background-position: bottom;
}
.topMenu .petitionBtn {
	background-image: url(images/buttons/petition.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 153px;
	height: 43px;
	float: left;
	display: block;
	text-indent: -99999px;
}
.topMenu .petitionBtn:hover, .topMenu .petitionBtn.selected {
	background-position: bottom;
}
.topMenu .contactBtn {
	background-image: url(images/buttons/contact.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 141px;
	height: 43px;
	float: left;
	display: block;
	text-indent: -99999px;
}
.topMenu .contactBtn:hover, .topMenu .contactBtn.selected {
	background-position: bottom;
}
.topMenu .purchaseBtn {
	background-image: url(images/buttons/purchase.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 148px;
	height: 43px;
	float: left;
	display: block;
	text-indent: -99999px;
}
.topMenu .purchaseBtn:hover, .topMenu .purchaseBtn.selected {
	background-position: bottom;
}






.contentArea {
	padding-top: 225px;
}




.leftCol {
	width: 670px;
	float: left;
	position: relative;
}
.leftCol .content {
	padding-left: 74px;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-right: 20px;
	font-size: 14px;
	line-height: 20px;
}
.leftCol .content a {
	color: #F6E523;
	font-weight: bold;
	text-decoration: none;
}
.leftCol .content .nameHilite {
	font-size: 22px;
	color: #FCE833;
	font-weight: bold;
}


#coming_events {
	width:280px;
	height:auto;
	background:#FCE830;
	margin-left:20px;
	margin-top:25px;
	text-align:center;
	padding:2px;
}

#coming_events a {
  font-size:18px;
  font-weight:bold;
  color:#000;
  text-decoration:none;
}

#video {
  width:280px;
	height:auto;
	background:#FCE830;
	margin-left:20px;
	margin-top:25px;
	text-align:center;
	padding:2px;
}

#video a {
  font-size:18px;
  font-weight:bold;
  color:#000;
  text-decoration:none;
}

#interview {
  width:280px;
	height:auto;
	background:#FCE830;
	margin-left:20px;
	margin-top:25px;
	text-align:center;
	padding:2px;
}

#interview a {
  font-size:18px;
  font-weight:bold;
  color:#000;
  text-decoration:none;
}

.childBio {
	height: 420px;
}
.childBio .childPhoto {
	padding-right: 30px;
	float: left;
	padding-bottom: 80px;
}





.rightCol {
	width: 330px;
	position: relative;
	float: left;
}
.rightCol .content {
	padding-left: 15px;
}




.clearDiv {
	clear: both;
	height: 30px;
}


/* ATTORNEY LETTER STYLES */

#contactForm {
  position:relative; 
} 

#contactForm p{
/*   line-height:42px; */
}

#contactForm .lineUp {
  position:absolute;
  left:120px;
} 

#contactForm input, #contactForm select{
  border:1px solid #ccc;
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px;
  border-radius: 5px; 
  font-size:14px;
  background-color: #fff;
  padding:5px;
  color:#666;
}

#contactForm textarea {
  border:1px solid #ccc;
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px;
  border-radius: 5px; 
}

.retail {
  margin-left:50px;
  color:#FFF;
}

.retail h3 {
  color:#FAD620;
}